@charset "UTF-8";

/* Division Header Area
---------------------------------------------------- */
#Div_Hdr a { color:#999999; }
#Div_Hdr a:visited { color:#cccccc; }
#Div_Hdr a:hover { color:#ffffff; text-decoration:none; }
#Div_Hdr {
	background:url(../imgs/hdft/bkg_hdr-trans.png) repeat-x;
	height:95px;
	position:relative;
	z-index:102;
}
* html body #Div_Hdr {
	position:inherit;
}
#Div_Hdr h1 {
	width:170px;
	height:51px;
	float:left;
	position:relative;
	top:-2px;
	left:-4px;
	cursor:pointer;
	margin-top:32px;
}
#Div_Hdr h1 a {
	width:170px;
	height:51px;
	background:url(../imgs/hdft/sitelogo-trans.png) no-repeat;
	display:block;
	cursor:pointer;
}
* html body #Div_Hdr h1 a,
* html body #Div_Hdr h1 a:hover {
	background:url(../imgs/common/spacer.gif);
}
#Div_Hdr p {
	width:420px;
	height:36px;
	color:#ffffff;
	float:left;
	margin-top:40px;
	margin-left: 10px;
	word-break: normal;
}
#Div_Hdr ul {
	float:right;
	color:#ffffff;
	font-size:0.85em;
	font-weight:bold;
	letter-spacing:0.1em;
	margin-top:5px;
}
#Div_Hdr li {
	border-right:4px solid #ffffff;
	padding:0 6px 0 14px;
	float:left;
	position:relative;
}

/* Division Promotion Area
---------------------------------------------------- */

#Div_Prm {
	background-image:url(../imgs/index/bkg_shade.gif);
	background-repeat:repeat-x;
	height:240px;
	position:relative;
	top:-2px;
	overflow:hidden;
}

/* Division Navigation Area
---------------------------------------------------- */
#Div_Nav {
	background-image:url(../imgs/nav/bkg_top-trans.png);
	background-repeat:repeat-x;
	padding:2px 0;
	position:relative;
	top:-4px;
	z-index:99;
	margin-bottom:-4px;
}
* html body #Div_Nav {
	padding:2px 0 1px 0;
	margin-top:-4px !important;
}
#Div_Nav li {
	float:left;
	height:55px;
	position:relative;
}
#Div_Nav li a {
	display:block;
	height:55px;
	cursor:pointer;
}
* html body #Div_Nav li a,
* html body #Div_Nav li a:hover {
	background:url(../imgs/common/spacer.gif);
}
#nav_01,#nav_02,#nav_03,#nav_08 {
	width:147px;
}
#nav_04,#nav_06,#nav_07 {
	width:85px;
}
#nav_05 {
	width:84px;
}
* html body #Div_Nav {
	position:inherit;
	margin:0;
}
#nav_01 a { background-image:url(../imgs/nav/menu_top_news-trans.png) }
#nav_02 a { background-image:url(../imgs/nav/menu_top_artists-trans.png) }
#nav_03 a { background-image:url(../imgs/nav/menu_top_history-trans.png) }
#nav_04 a { background-image:url(../imgs/nav/menu_top_museum-trans.png) }
#nav_05 a { background-image:url(../imgs/nav/menu_top_products-trans.png) }
#nav_06 a { background-image:url(../imgs/nav/menu_top_songs-trans.png) }
#nav_07 a { background-image:url(../imgs/nav/menu_top_links-trans.png) }
#nav_08 a { background-image:url(../imgs/nav/menu_top_community-trans.png) }
#nav_01 a:hover { background-image:url(../imgs/nav/menu_top_news_h-trans.png) }
#nav_02 a:hover { background-image:url(../imgs/nav/menu_top_artists_h-trans.png) }
#nav_03 a:hover { background-image:url(../imgs/nav/menu_top_history_h-trans.png) }
#nav_04 a:hover { background-image:url(../imgs/nav/menu_top_museum_h-trans.png) }
#nav_05 a:hover { background-image:url(../imgs/nav/menu_top_products_h-trans.png) }
#nav_06 a:hover { background-image:url(../imgs/nav/menu_top_songs_h-trans.png) }
#nav_07 a:hover { background-image:url(../imgs/nav/menu_top_links_h-trans.png) }
#nav_08 a:hover { background-image:url(../imgs/nav/menu_top_community_h-trans.png) }


/* Division Content Area
---------------------------------------------------- */
#Div_Cnt {
	padding-bottom:50px;
	background:url(../imgs/common/bkg_shade-trans.png) repeat-x;
}
#Div_Cnt .Div_L {
	width:693px;
	padding-top:11px;
}
#Div_Cnt .Div_L h2 {
	background:url(../imgs/index/h2_top_topics-trans.png) no-repeat;
	height:45px;
}
#Div_Cnt .Div_L #Div_Topics {
	padding:11px 21px 0;
	background:url(../imgs/common/bkg_boxbody_693-trans.png) repeat-y;
}
#Div_Cnt .Div_L .separator {
	height:21px;
	background:url(../imgs/common/bkg_boxbtm_693-trans.png) no-repeat;
}
#Div_Cnt .Div_R {
	width:233px;
	padding-top:11px;
}
#Div_Cnt .Div_R li {
	width:233px;
	height:118px;
	position:relative;
}
#Div_Cnt .Div_R li a {
	display:block;
	width:233px;
	height:118px;
	background-repeat:no-repeat;
	cursor:pointer;
}
* html body #Div_Cnt .Div_R li a,
* html body #Div_Cnt .Div_R li a:hover {
	background:url(../imgs/common/spacer.gif);
}
#Div_Cnt .Div_R #bnr_01 a { background-image:url(../imgs/index/bnr_01-trans.png); }
#Div_Cnt .Div_R #bnr_01 a:hover { background-image:url(../imgs/index/bnr_01_h-trans.png); }

#Div_Cnt .Div_L dl {
	line-height:1.3;
}
* html body #Div_Cnt .Div_L dl {
	position:relative;
}
#Div_Cnt .Div_L dt {
	float:left;
	padding:5px 15px 5px 0;
	font-weight:bold;
	color:#393939;
}
#Div_Cnt .Div_L dd {
	padding:5px 0;
}

* html body #Div_Topics iframe {
	position:relative;
}


/* clearfix
---------------------------------------------------- */

* html body .Section_03_Wrap {
/* for IE6↓ */
	height:1%;
}
*+html body .Section_03_Wrap {
/* for IE7,Opera8↑ */
	height:1%;
}
.Section_03_Wrap:after {
/* for modern browser */
	content: "";
	display: block;
	clear: both;
	height:0;
}

/* text-indent
---------------------------------------------------- */
h2,
#Div_Cnt .Div_R li {
	text-indent:-9999px;
}